apiVersion: monitoring.coreos.com/v1
kind: ServiceMonitor
metadata:
  name: export-monitor
  namespace: rook-ceph
  labels:
    team: rook
spec:
  namespaceSelector:
    matchNames:
      - rook-ceph
  selector:
    matchLabels:
      svc_app: export
      rook_cluster: rook-ceph
  endpoints:
  - port: metrics
    interval: 30s
    path: /metrics
    honorLabels: true
